@mixin digi-calendar--variables() {
  --digi--calendar--display: inline-block;

  --digi--calendar--header--font-family: var(--digi--global--typography--font-family--default);
  --digi--calendar--header--font-weight: var(--digi--global--typography--font-weight--semibold);
  --digi--calendar--header--display: flex;
  --digi--calendar--header--align-items: center;
  --digi--calendar--header--justify-content: space-between;
  --digi--calendar--header--text-align: center;
  --digi--calendar--header--button--padding: var(--digi--gutter--medium) var(--digi--gutter--largest);
  --digi--calendar--header--button--background: transparent;
  --digi--calendar--header--button--box-shadow: none;
  --digi--calendar--header--button--background--hover: var(--digi--global--color--cta--blue--dark);

  --digi--calendar--table--border-spacing: 0;
  --digi--calendar--table--border-collapse: collapse;
  --digi--calendar--table--font-family: var(--digi--global--typography--font-family--default);
  --digi--calendar--table--font-weight: var(--digi--global--typography--font-weight--semibold);

  --digi--calendar--table-header--padding: var(--digi--gutter--larger) 0;
  --digi--calendar--table-header--font-weight-normal: var(--digi--typography--body--font-weight--desktop);

  --digi--calendar--date--border-color: none;
  --digi--calendar--date--box-shadow: none;
  --digi--calendar--date--box-shadow--hover: inset 0 0 0 var(--digi--border-width--primary) var(--digi--color--text--link);
  --digi--calendar--date--background-color: var(--digi--color--background--primary);
  --digi--calendar--date--background-color--hover: var(--digi--global--color--cta--blue--dark);
  --digi--calendar--date--padding: var(--digi--gutter--large);
  --digi--calendar--date--color: var(--digi--color--text--primary);

  --digi--calendar--date--focused--box-shadow: inset 0 0 0 var(--digi--border-width--primary) var(--digi--color--text--link);
  --digi--calendar--date--focused--background-color: var(--digi--global--color--cta--blue--dark);

  --digi--calendar--date--today--box-shadow: none;
  --digi--calendar--date--today--background-color: var(--digi--color--background--neutral-1);
  --digi--calendar--date--today--background-color--hover: var(--digi--global--color--cta--blue--dark);
  --digi--calendar--date--today--background-color--focused: var(--digi--global--color--cta--blue--dark);
  --digi--calendar--date--today--border-color: var(--digi--color--background--neutral-1);
  --digi--calendar--date--today--color: var(--digi--color--text--primary);
  --digi--calendar--date--today--circle-border: 2px solid var(--digi--color--text--secondary);
  --digi--calendar--date--today--circle-margin: 10%;

  --digi--calendar--date--selected--color: var(--digi--color--text--inverted);
  --digi--calendar--date--selected--background-color: var(--digi--color--background--complementary-1);

  --digi--calendar--week--font-style: italic;
  --digi--calendar--week--font-size: var(--digi--global--typography--font-size--small);
  --digi--calendar--week--border-color: var(--digi--color--background--neutral-3);
  --digi--calendar--week--border-width: var(--digi--border-width--primary);
}

/** Do not touch! Autogenerated 
* @prop --digi--calendar--display: inline-block;
* @prop --digi--calendar--header--font-family: var(--digi--global--typography--font-family--default);
* @prop --digi--calendar--header--font-weight: var(--digi--global--typography--font-weight--semibold);
* @prop --digi--calendar--header--display: flex;
* @prop --digi--calendar--header--align-items: center;
* @prop --digi--calendar--header--justify-content: space-between;
* @prop --digi--calendar--header--text-align: center;
* @prop --digi--calendar--header--button--padding: var(--digi--gutter--medium) var(--digi--gutter--largest);
* @prop --digi--calendar--header--button--background: transparent;
* @prop --digi--calendar--header--button--box-shadow: none;
* @prop --digi--calendar--header--button--background--hover: var(--digi--global--color--cta--blue--dark);
* @prop --digi--calendar--table--border-spacing: 0;
* @prop --digi--calendar--table--border-collapse: collapse;
* @prop --digi--calendar--table--font-family: var(--digi--global--typography--font-family--default);
* @prop --digi--calendar--table--font-weight: var(--digi--global--typography--font-weight--semibold);
* @prop --digi--calendar--table-header--padding: var(--digi--gutter--larger) 0;
* @prop --digi--calendar--table-header--font-weight-normal: var(--digi--typography--body--font-weight--desktop);
* @prop --digi--calendar--date--border-color: none;
* @prop --digi--calendar--date--box-shadow: none;
* @prop --digi--calendar--date--box-shadow--hover: inset 0 0 0 var(--digi--border-width--primary) var(--digi--color--text--link);
* @prop --digi--calendar--date--background-color: var(--digi--color--background--primary);
* @prop --digi--calendar--date--background-color--hover: var(--digi--global--color--cta--blue--dark);
* @prop --digi--calendar--date--padding: var(--digi--gutter--large);
* @prop --digi--calendar--date--color: var(--digi--color--text--primary);
* @prop --digi--calendar--date--focused--box-shadow: inset 0 0 0 var(--digi--border-width--primary) var(--digi--color--text--link);
* @prop --digi--calendar--date--focused--background-color: var(--digi--global--color--cta--blue--dark);
* @prop --digi--calendar--date--today--box-shadow: none;
* @prop --digi--calendar--date--today--background-color: var(--digi--color--background--neutral-1);
* @prop --digi--calendar--date--today--background-color--hover: var(--digi--global--color--cta--blue--dark);
* @prop --digi--calendar--date--today--background-color--focused: var(--digi--global--color--cta--blue--dark);
* @prop --digi--calendar--date--today--border-color: var(--digi--color--background--neutral-1);
* @prop --digi--calendar--date--today--color: var(--digi--color--text--primary);
* @prop --digi--calendar--date--today--circle-border: 2px solid var(--digi--color--text--secondary);
* @prop --digi--calendar--date--today--circle-margin: 10%;
* @prop --digi--calendar--date--selected--color: var(--digi--color--text--inverted);
* @prop --digi--calendar--date--selected--background-color: var(--digi--color--background--complementary-1);
* @prop --digi--calendar--week--font-style: italic;
* @prop --digi--calendar--week--font-size: var(--digi--global--typography--font-size--small);
* @prop --digi--calendar--week--border-color: var(--digi--color--background--neutral-3);
* @prop --digi--calendar--week--border-width: var(--digi--border-width--primary);
*/